<?php
  //ConfigSite
  $Query = "
  SELECT
    con.Id,
    con.SiteName, con.CodeGoogleAnalytics,
    con.CodeFacebookChat, con.CodeFacebookPixel
  FROM LandingConfig con
  WHERE con.Id = '1'
  ";
  $Result = mysqli_query($mysqli, $Query);
  $ConfigSite = mysqli_fetch_assoc($Result);
?>
